entity.block_content.collection:
  title: Blocks
  route_name: entity.block_content.collection
  base_route: system.admin_content

entity.block_content.canonical:
  title: Edit
  route_name: entity.block_content.canonical
  base_route: entity.block_content.canonical
entity.block_content.delete_form:
  title: Delete
  route_name: entity.block_content.delete_form
  base_route: entity.block_content.canonical

# Default tab for block type editing.
entity.block_content_type.edit_form:
  title: 'Edit'
  route_name: entity.block_content_type.edit_form
  base_route: entity.block_content_type.edit_form
